标签: S2-056

Apache Struts2 REST插件DoS漏洞CVE-2018-1327 S2-056 2.1.1至2.5.14.1受影响

漏洞发生于Struts 2 REST插件,攻击者通过进行构造的XML Payload可以实施DoS攻击,请尽快升级到Struts 2.5.16。绿盟科技及Apache官方发布漏洞预警通告。[……]

继续阅读